* {
box-sizing: border-box;
}
body {
overflow: hidden;
min-height: 1000px;
}

@media (min-width: 1181px) {
 body { display: none; }
}


/* App start */

@media (max-width: 1180px) {

 #BasketdetailedBox {
 display: none;
 }

 body {
 margin: 0;
 height: 100% !important;
 position: relative;
 text-align: left;
 background-color: #ffffff;
 z-index: 10;
 font-family: arial, sans-serif;
 font-size: 13px;
 line-height: 15px;
 font-weight: normal;
 color: #000000;
 }
 body > form {
 height: 100%;
 }
 #main {
 position: relative;
 width: 100%;
 margin: 0 auto 0 auto;
 z-index: 99;
 }
 #main.fullWidth #contentEmpty {
 margin: 0 20px 0 20px;
 z-index: 99;
 }
 a, a:hover, a:active, a:visited, a:focus {
 text-decoration: none;
 }
 a {
 cursor: pointer;
 font-size: 13px;
 line-height: 15px;
 font-weight: normal;
 color: #6e002e;
 box-sizing: content-box;
 }
 a:active {
 color: #2e0013;
 }
 .icon,
 .luk {
 font-size: 22px;
 font-family: FontAwesome;
 font-style: normal; 
 font-weight: normal;
 line-height: 22px;
 color: #ffffff;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 }
 .icon.inactive {
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6; 
 }
 .luk {
 position: absolute;
 top: 7px;
 right: 9px;
 color: #666666;
 cursor: pointer;
 z-index: 200;
 }
 .luk::before {
 content: "\F00D"
 }
 h1 {
 font-size: 30px;
 line-height: 30px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 font-weight: bold;
 margin: 0 0 10px 0;
 }
 h2 {
 font-size: 25px;
 line-height: 25px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 font-weight: bold;
 margin: 0 0 6px 0;
 padding: 12px 0 0 0;
 }
 h3 {
 font-size: 22px;
 line-height: 22px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 font-weight: bold;
 margin: 0 0 5px 0;
 }
 h4 {
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 margin: 0 0 5px 0;
 }
 a#overlay{
 display: none;
 width: 100%;
 height: 100%;
 background-color: #ffffff;
 position: fixed;
 top: 0;
 left: 0;
 z-index: 98;
 vertical-align: middle;
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6;
 }
 #top {
 position: relative;
 z-index: 100;
 }
 #ShopContent {
 position: relative;
 }
 #content #plistTopPager {
 display: none;
 }
 #content #precontentContainer {
 position: relative;
 }
 #top #productMenuDiv #backBtn {
 width: 40px;
 height: 40px;
 position: absolute;
 top: 70px;
 right: 10px;
 text-align: center;
 z-index: 140;
 }
 #top #productMenuDiv #backBtn.top { 
 position: fixed;
 top: 10px;
 right: 10px; 
 }
 #top #productMenuDiv #backBtn .icon {
 font-size: 34px;
 line-height: 34px; 
 color: #fff;
 position: relative;
 left: -3px;
 top: 3px;
 }
 #top #productMenuDiv #backBtn .icon::before {
 content: "\f0d9";
 }
 #top #productMenuDiv #backBtn .background {
 position: absolute;
 top: 0;
 left: 0;
 width: 40px;
 height: 40px;
 border-radius: 15px;
 background-color: #000;
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5; 
 }  
 #content #precontentContainer .breadcrumb,
 #contentEmpty #precontentContainer .breadcrumb {
 margin: 0 0 15px 0;
 display: block;
 }
 #content #plistTopPager,
 #content #precontentContainer .breadcrumbbdy,
 #contentEmpty #precontentContainer .breadcrumbbdy {
 color: #999999;
 }
 #content #precontentContainer .breadcrumbbdy a,
 #contentEmpty #precontentContainer .breadcrumbbdy a {
 color: #999999;
 }
 #content #plistBottomPager {
 position: relative;
 top: -12px;
 text-align: right;
 width: 100%;
 } 
 #content #plistBottom a,
 #content #plistBottomPager a {
 line-height: 12px;
 color: #999999;
 padding: 0 0 10px 5px;
 }
 
 .headerBar {
 clear: both;
 border-radius: 6px;
 text-align: center;
 background-color: #404040;
 padding: 6px 0 6px 0;
 margin: 0 0 15px 0;
 }
 .headerBar .text {
 color: #ffffff;
 font-size: 16px;
 line-height: 17px; 
 font-weight: normal;
 text-shadow: 1px 1px 2px #000000;
 }
 #designed-by {
 display: none;
 font-family: Arial;
 width: 100%;
 text-align: center;
 color: #75001a;
 font-size: 10px;
 font-weight: normal;
 margin: 0 0 50px 0;
 padding: 10px 0 0 0;
 }
 #designed-by a {
 font-size: 10px;
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6;
 color: #75001a;
 }
#designed-by a:hover {
opacity: 1.0;
filter: alpha(opacity=100);
-moz-opacity: 1.0;
text-decoration: none;
}
.contentDiv {
position: relative;
background-color: #ffffff;
border-radius: 6px;
margin: 0 0 15px 0;
min-height: 583px;
padding: 20px;
}
#ucInfoMessage  {
width: 200px; 
color: #fff;
font-size: 15px;
line-height: 17px;
background-color: #249532;
margin: 5px 0px 15px -100px;
border: solid 1px #fff;
padding: 20px;
border-radius: 6px;
position: fixed;
top: 30%;
left: 50%;
z-index: 140;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.60);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.60);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.60);
text-align: center;
}
#ucInfoMessagebdy div {
color: #333;
background-color: #eaf4e2;
margin: 5px 0px 15px 0px;
border: solid 1px #333;
padding: 10px;
border-radius: 6px;
}
#ucInfoMessagebdy div.warning {
color: #aa6600;
background-color: #e0e0e0;
margin: 2px 0px 2px 0px;
border-top: none 1px #666666;
border-right: none 1px #666666;
border-bottom: none 1px #666666;
border-left: none 1px #666666;
padding: 4px 4px 4px 4px;
}
#ucInfoMessagebdy div.error {
color: #aa0000;
background-color: #e0e0e0;
font-weight: bold;
margin: 2px 0px 2px 0px;
border-top: solid 1px #666666;
border-right: solid 1px #666666;
border-bottom: solid 1px #666666;
border-left: solid 1px #666666;
padding: 4px 4px 4px 4px;
}




/* miniBasket start */
#main #miniBasket .buttonsTop {
padding: 20px;
}
#main #miniBasket .buttonsTop .miniBasketHeader {
width: 215px;
font-size: 40px;
line-height: 40px;
font-family: st_ryde_bold_italic, arial, sans-serif;
font-weight: bold;
} 
#main #miniBasket .navbutton {
min-width: 145px;
padding: 6px 15px;
background-color: #595959;
border-radius: 6px;
font-size: 16px;
line-height: 16px;
color: #ffffff;
text-align: center;
}
#main #miniBasket .navbutton.disabled {
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity: 0.6;
cursor: not-allowed;
}
#main #miniBasket .navbutton.checkOut {
float: right;
background-color: #27a737;
}
#main .totalLimitText .links {
padding: 6px 0 5px 0;
}
#main .totalLimitText .contactShop,
#main .totalLimitText .contactPhone {
display: inline-block;
padding: 6px 15px;
background-color: #999;
border-radius: 6px;
font-size: 13px;
line-height: 13px;
color: #ffffff;
text-align: center;
border: none;
outline: none;
cursor: pointer;
margin: 5px 10px;
}
#main .totalLimitText .contactShop .icon,
#main .totalLimitText .contactPhone .icon {
font-size: 14px;
line-height: 14px;
margin: 0 10px 0 0;
}
#main .totalLimitText .contactShop .icon::before {
content: "\f003";
}
#main .totalLimitText .contactPhone .icon::before {
content: "\f095";
}
#main #miniBasket .navbutton.checkOut {
float: right;
background-color: #27a737;
}
#main #miniBasket .basketDetailsDiv {
clear: both;
padding: 20px 20px 40px 20px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table {
width: 100%;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.ec32Head td {
background-color: #e5e5e5;
padding: 3px 0 3px 0;
color: #666666;
}
#main #miniBasket .basketDetailsDiv table.ec32Table td.c1 {
width: 55px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.ec32Head td.c1 {
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.ec32Head td.c9 {
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td {
vertical-align: top;
padding: 5px 0 3px 0;
border-bottom: 1px solid #efefef;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c4,
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c6,
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c8,
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c9 {
padding-top: 13px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr:nth-child(2) td {
padding-top: 10px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr:nth-child(2) td.c4,
#main #miniBasket .basketDetailsDiv table.ec32Table tr:nth-child(2) td.c6,
#main #miniBasket .basketDetailsDiv table.ec32Table tr:nth-child(2) td.c8,
#main #miniBasket .basketDetailsDiv table.ec32Table tr:nth-child(2) td.c9 {
padding-top: 18px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c4 a {
color: #000000;
font-weight: bold;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c4 a.itemNo {
display: block;
font-weight: normal;
color: #999999;
font-size: 11px;
}

#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c6 {
text-align: right;
}

#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c8 {
font-weight: bold;
text-align: right;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c1 img {
width: 50px !important;
height: 50px !important;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c9 {
width: 25px !important;
text-align: right;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c9 img {
width: 12px !important;
height: 13px !important;
margin: 1px 4px 0 0;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c5 input {
width: 40px !important;
height: 28px !important;
background-color: transparent;
background-image: url(/media/374/v1/layout/sprite.png);
background-size: 600px 500px;
background-position: -155px -70px;
border: none;
outline: none;
padding: 0 0 2px 0;
text-align: center;
font-size: 14px;
line-height: 10px;
}
#main #miniBasket .basketDetailsDiv table.ec32Table tr.row td.c5 .quantity {
display: block;
width: 40px;
height: 28px;
text-align: center;
padding: 8px 0 0 0;
font-size: 14px;
line-height: 14px;
}
#main #miniBasket .basketTotalsDiv {
width: 622px;
height: 50px;
margin: 0 0 0 20px;
position: relative;
}

#main #miniBasket .basketTotalsDiv #ec38 {
position: absolute;
top: 0;
right: 0;
width: 269px;
background-color: #e5e5e5;
border-radius: 6px;
padding: 10px 20px 0 15px;
}
#main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals {
width: 100%;
}
#main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals td.c2 {
text-align: right;
}
#main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals .ec38Subtotal {
display: none;
}
#main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals .ec38Total td {
font-weight: bold;
}
#main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals .ec38Tax td {
font-size: 11px;
}
#main #miniBasket .basketLimitText {
margin: 20px 15px;
background-color: #f3d7d7;
border-radius: 6px;
text-align: center;
padding: 10px;
}
#main #miniBasket .basketLimitText .text1 {
font-weight: bold;
}
#main .totalLimitText {
margin: 20px 15px;
/* background-color: #f3d7d7; */
border: solid 1px #d0002e;
border-radius: 6px;
text-align: center;
padding: 10px;
}
#main .totalLimitText .text {
font-weight: bold;
color: #d0002e;
}
#main #miniBasket .basketTotalsDiv .pickupLink {
position: absolute;
bottom: 0;
left: 0;
width: 304px;
height: 23px;
background-color: #dff2e1;
border-radius: 6px;
text-align: center;
padding: 17px 0 10px 0;
font-size: 15px;
}
#main #miniBasket .basketTotalsDiv .pickupLink .label {
color: #333333;
}
#main #miniBasket .basketTotalsDiv .pickupLink .text {
color: #000000;
font-weight: bold;
}
#main #miniBasket .buttonsBottom {
position: relative;
padding: 20px;
}
#main #miniBasket .buttonsBottom .checkOut {
margin-bottom: 10px;
}
#main #miniBasket .buttonsBottom .buttonClearBasket {
position: absolute;
top: 20px;
left: 0;
}
#main #miniBasket .buttonsBottom .buttonUpdateBasket {
position: absolute;
top: 20px;
left: 50%;
margin-left: -87px;
}
#main #miniBasket #basketEmpty,
#main #miniBasket #basketEmtpyTxt {
padding: 20px 20px 0 20px;
}
/* miniBasket end */





/* miniBasket start */

#miniBasket {
padding: 0 0 20px 0;
background-color: #ffffff;
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
z-index: 150;
position: relative;
}

 #main #miniBasket .buttonsTop { 
 padding-bottom: 0;
 }
 #main #miniBasket .buttonsTop .miniBasketHeader {
 font-size: 30px;
 line-height: 30px;
 padding: 20px 0 10px 0;
font-size: 40px;
line-height: 40px;
font-family: st_ryde_bold_italic, arial, sans-serif;
font-weight: bold;
} 
#main #miniBasket .navbutton {
min-width: 145px;
padding: 6px 15px;
background-color: #595959;
border-radius: 6px;
font-size: 16px;
line-height: 16px;
color: #ffffff;
text-align: center;
}
 #main #miniBasket .navbutton.checkOut {
 display: block;
 float: none;
 width: 100%;
 margin: 10px 0 0 0;
 padding: 6px  0;
 background-color: #27a737;
 } 
 #main #miniBasket .basketTotalsDiv {
 padding: 0 20px 0 0 !important;
 position: inherit;
 }
 #main #miniBasket .basketTotalsDiv .pickupLink {
 position: absolute;
 top: 5px !important;
 left: 5px;
 display: block;
 background-color: transparent; 
 text-align: left;
 padding: 0;
 }
 #main #miniBasket .basketTotalsDiv .pickupLink .label {
 display: none;
 }
 #main #miniBasket .basketTotalsDiv .pickupLink .icon {
 display: inline-block !important;
 padding: 0 0 0 10px;
 width: 20px;
 height: 30px;
 color: #666666;
 }
 #main #miniBasket .basketTotalsDiv .pickupLink .icon::before {
 content: "\f041";
 }
 #main #miniBasket .basketTotalsDiv .pickupLink .text {
 position: relative;
 top: -2px;
 left: 10px;
 color: #666666;
 }
 #main #miniBasket .basketTotalsDiv #ec38 {
 width: 100% !important;
 position: inherit;
 top: inherit;
 left: inherit;
 padding: 10px 0 10px 0;
 }
 #main #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals {
 width: 93%;
 margin: 0 10px 0 10px;
 }
 #main #miniBasket .basketTotalsDiv {
 width: inherit;
 height: inherit;
 padding: 0 0 20px 0;
 }
 #main #miniBasket .buttonsBottom { 
 padding-bottom: 0;
 }

 /* miniBasket end */

/* checkudProduct start */

#main #miniBasketExtra {
padding: 0 0 20px 0;
background-color: #ffffff;
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
z-index: 150;
position: relative;
}
#main #miniBasketExtra #ugensTilbudHeader {
width: 60px;
position: absolute; 
top: 10px;
left: 5px;
}

 #main #miniBasketExtra .product {
 position: inherit;
 width: 100%;
 height: 135px;
 padding: 10px;
 border: none;
 border-bottom: solid 1px #e4e4e4;
 }
 #main #miniBasketExtra .product .productImage {
 position: absolute;
 overflow: hidden;   
 height: inherit;
 top: 10px;
 left: 10px;
 width: 25%;
 padding: 0 0 6px 0;
 overflow: hidden;
 }
 #main #miniBasketExtra .product .productImage a {
 display: block;
 text-align: center;
 } 
 #main #miniBasketExtra .product .productImage img {
 width: 100%;
 max-width: 130px;
 }
#main #miniBasketExtra .product .productImage .noImageText {
position: absolute;
top: 140px;
width: 162px;
text-align: center;
color: #cccccc;
font-style: italic;
}
#main #miniBasketExtra .product .productName {
display: block;
overflow: hidden;
font-size: 20px;
line-height: 22px;
text-align: left;
color: #333333;
width: 70%; 
height: 50px;
padding: 4px 0 0 30%;
}
 #main #miniBasketExtra .product .productPriceArea {
 padding: 0 15px 4px 0;
 margin: 0 0 0 30%;
 }
 #main #miniBasketExtra .product .productPriceArea .productPrice {
 width: 100%;
 } 
 #main #miniBasketExtra .product .productAddToBasket {
 position: relative;
 top: 0px;
 right: 10px;
 float: right;
 margin: 0 0 15px 0;
 }
#main #miniBasketExtra .product .productPriceArea .priceText {
position: relative;
float: left;
font-size: 15px;
line-height: 20px;
}
#main #miniBasketExtra .product .productPriceArea .priceText .antal {
font-size: 18px;
line-height: 20px;
}
#main #miniBasketExtra .product .productPriceArea .productPrice {
width: 158px;
font-size: 20px;
line-height: 20px;
font-weight: bold;
text-align: right;
text-transform: uppercase;
}
#main #miniBasketExtra .product .productPrice .currency { 
font-size: 12px;
font-weight: normal;
}
#main #miniBasketExtra .product .productAddToBasket .antal {
float: left;
width: 32px;
height: 31px;
text-align: center;
color: #000000;
font-size: 16px;
line-height: 16px;
font-weight: bold;
padding: 0 0 0 5px;
margin: 0 0 0 7px;
background-position: -22px -171px;
background-size: 528px 440px;
background-repeat: no-repeat;
background-color: transparent;
border: none;
outline: none;
}
#main #miniBasketExtra .product .productAddToBasket .antalEnd {
float: left;
width: 5px;
height: 31px;
background-position: -13px -171px;
background-size: 528px 440px;
background-repeat: no-repeat;

}
#main #miniBasketExtra .product .productAddToBasket {
clear: both;
height: 42px;
}
#main #miniBasketExtra .product .productAddToBasket .atb {
position: relative;
top: -2px;
float: left;
width: 110px;
height: 28px;
text-align: center;
color: #ffffff;
font-size: 16px;
line-height: 16px;
font-weight: bold;
padding: 11px 4px 0 0;
margin: 0 0 0 7px;
background-position: -315px -65px;
background-size: 600px 500px;
background-repeat: no-repeat;
}
#main #miniBasketExtra .product .productAddToBasket .atb:hover {
background-position: -200px -65px;
}
#main #miniBasketExtra .product .NotBuyable {
text-align: center;
font-style: italic;
}
#main #miniBasketExtra a.navbutton {
display: block;
padding: 6px 15px;
background-color: #595959;
border-radius: 6px;
font-size: 16px;
line-height: 16px;
color: #ffffff;
text-align: center;
clear: both;
position: inherit;
width: 80%;
margin: 20px auto 0; 
}

/* checkudProduct end */

/* Max antal popup start */

#maxInfo {
position: absolute;
width: 500px;
left: 50%;
top: 20px;
margin-left: -250px;
border-radius: 8px;
padding: 20px;
background-color: #ffffff;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
z-index: 150;
text-align: center;
font-size: 15px;
line-height: 17px;
}
#maxInfo .closeMax,
#maxInfo .showBasketMax {
display: inline-block;
width: 200px;
height: 22px;
background-color: #808080;
font-size: 16px;
font-weight: bold;
color: #ffffff;
padding: 6px 0 0 0;
margin: 20px 10px 0;
border-radius: 6px;
text-align: center;
cursor: pointer;
} 

/* Max antal popup end */

/* Customer Login top start */

#topDiv a#loginButton {
display: block !important;
position: absolute;
display: block;
color: #fff;
z-index: 160;
box-sizing: border-box;
}
#topDiv a#loginButton .text {
color: #fff;
text-transform: uppercase;
font-size: 15px;
line-height: 15px;
}
#topDiv a#loginButton .icon {
font-size: 20px;
line-height: 20px;
color: #fff;
margin: 0px 9px;
}
#topDiv a#loginButton .icon::before {
content: "\f007"
}
/* Customer Login top end */


/* Showterms start */

 #showterms {
 position: absolute;
 z-index: 350;
 background-color: #ffffff;
 top: 50px;
 left: 0;
 width: 95%;
 border: 1px solid #3c4044;
 box-shadow:0 0 12px rgba(0,0,0,0.4);
 margin: 0 0 0 10px;
 }
 #showterms #showtermsBdy {
 padding: 20px;
 text-align: left;
 }

 #showterms #showtermsheaderbar {
 height: 16px;
 }
 #showterms #showtermsheaderbar .header {
 display: none;
 float: left;
 color: #000000;
 padding: 1px 0 0 10px;
 line-height: 13px;
 }
 #showterms #showtermsheaderbar a.luk {
 float: right;
 position: relative;
 display: block;
 color: #000000;
 margin: 0 5px 0 0;
 text-decoration: none;
 } 
 #showterms #showtermsheaderbar a.luk .icon {
 position: relative;
 display: inline-block;
 padding: 0 7px 0 0;
 font-size: 13px;
 font-family: FontAwesome;
 font-style: normal;
 font-weight: normal;
 line-height: 13px;
 color: #000000;
 -webkit-font-smoothing: antialiased; 
 -moz-osx-font-smoothing: grayscale;
 margin: 0 0 0 5px; 
 }
 #showterms #showtermsheaderbar a.luk .icon::before {
 content: "\f057";
 } 

/* Showterms end */

/* owl.carousel.css start */

.owl-carousel {
display: none;
width: 100%;
-webkit-tap-highlight-color: transparent;
/* position relative and z-index fix webkit rendering fonts issue */
position: relative;
z-index: 1;
}
.owl-carousel .owl-stage {
position: relative;
-ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.owl-carousel .owl-stage-outer {
position: relative;
overflow: hidden;
/* fix for flashing background */
-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-item {
position: relative;
min-height: 1px;
float: left;
-webkit-backface-visibility: hidden;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
display: block;
width: 100%;
-webkit-transform-style: preserve-3d;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
cursor: pointer;
cursor: hand;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.owl-carousel.owl-loaded {
display: block;
}
.owl-carousel.owl-loading {
opacity: 0;
display: block;
}
.owl-carousel.owl-hidden {
opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.owl-carousel.owl-grab {
cursor: move;
cursor: grab;
}
.owl-carousel.owl-rtl {
direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
float: right;
}

/* No Js */
.no-js .owl-carousel {
display: block;
}

/*Owl Carousel - Animate Plugin */
.owl-carousel .animated {
-webkit-animation-duration: 1000ms;
animation-duration: 1000ms;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
z-index: 0;
}

.owl-carousel .owl-animated-out {
z-index: 1;
}

.owl-carousel .fadeOut {
-webkit-animation-name: fadeOut;
animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
0% {
opacity: 1;
}
100% {
opacity: 0;
} }

@keyframes fadeOut {
0% {
opacity: 1;
}
100% {
opacity: 0;
} }

/* Owl Carousel - Auto Height Plugin */
.owl-height {
transition: height 500ms ease-in-out;
}

/* Owl Carousel - Lazy Load Plugin */

.owl-carousel .owl-item .owl-lazy {
opacity: 0;
transition: opacity 400ms ease;
}

.owl-carousel .owl-item img.owl-lazy {
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
}


/* Owl Carousel - Video Plugin */

.owl-carousel .owl-video-wrapper {
position: relative;
height: 100%;
background: #000;
}

.owl-carousel .owl-video-play-icon {
position: absolute;
height: 80px;
width: 80px;
left: 50%;
top: 50%;
margin-left: -40px;
margin-top: -40px;
background: url("owl.video.play.png") no-repeat;
cursor: pointer;
z-index: 1;
-webkit-backface-visibility: hidden;
transition: -webkit-transform 100ms ease;
transition: transform 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
-webkit-transform: scale(1.3, 1.3);
-ms-transform: scale(1.3, 1.3);
transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
display: none;
}

.owl-carousel .owl-video-tn {
opacity: 0;
height: 100%;
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
position: relative;
z-index: 1;
height: 100%;
width: 100%;
}


/* owl.carousel.css end */


/* owl.theme.default.css start */

.owl-dots {
 position: absolute;
 bottom: 10px;
 left: 10px;
 text-align: center;
 -webkit-tap-highlight-color: transparent;

 } 
 .owl-dots .owl-dot {
 display: inline-block;
 zoom: 1;
 *display: inline;
 }
 .owl-dots .owl-dot span {
 width: 15px;
 height: 15px;
 margin: 5px 7px;
 background: #D6D6D6;
 border: 2px solid #ffffff;
 display: block;
 -webkit-backface-visibility: visible;
 transition: opacity 200ms ease;
 border-radius: 30px;
 }
 .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
 background: #666666;
 }

/* owl.theme.default.css end */


 .toldregler td {
 padding: 10px 10px 10px 0;
 border-bottom: 1px solid #cccccc;
 }
 .toldregler td.c1 {
 width: 300px;
 }
 .toldregler td.c2 {
 width: 100px;
 }
 .toldregler td.c3 {
 text-align: right;
 font-weight: bold;
 }

 .iframeDiv {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 56.25%;
 }
 .youtube {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 }

 #youtube .youtubeThumb {
 float: left;
 width: 284px;
 min-height: 250px;
 margin: 0 14px 16px 0;
 }
 #youtube .youtubeThumb a {
 color: #000000;
 font-weight: bold;
 font-size: 14px;
 line-height: 15px;
 }

 #youtube .youtubeThumb img {
 width: 284px;
 border-radius: 6px;
 margin: 0 0 5px 0;
 }
 #youtube .backLink {
 padding: 10px 0 0 0;
 text-align: center;
 }
 #youtube .backLink a {
 font-weight: bold;
 } 

/* Cookie Message */
 #cookie-msg{width:100%;padding: 10px 0 10px 0;color:#F7F7F7;font-weight:700;text-align:left;display:none;background:url(/media/374/v1/layout/trans.png);position:fixed;left:0;bottom:0;z-index:9999;}
 #cookie-msg-inner{width:90%;margin:0 auto;overflow:hidden;}
 #cookie-msg-inner span{float:left;display:inline;}
 #cookieClose{float:right;display:inline;cursor:pointer;border:1px solid #1A75BC;border-radius:3px;padding: 3px 8px;font-weight:700;color:#FFF;box-shadow:0 0 1px #AFDAF7 inset;}
 #cookieClose:hover{background:#6AADD9;}
 .cookmore{display:inline-block;font-weight:700;text-decoration:underline;margin-left:15px;color:#FFF !important;}
 .cookmore:hover{color:#FFF !important;}
 body.cookieMsgVisible > div > div { bottom: 50px;
 }
 .productBanner {
 border-radius: 8px;
 margin-bottom: 15px;
 }

/* Facebook start */

 #FacebookBox {
 width: 200px;
 height: 60px;
 background-size: 600px 500px;
 background-position: -155px 2px;
 margin: 10px 0 50px 15px;
 position: relative;
 text-align: center;
 }
 #FacebookBox a#FacebookLink {
 display: block;
 width: 200px;
 height: 30px;
 margin: 0 0 20px 0;
 } 
 #FacebookBox h3 {
 position: absolute;
 margin: 0;
 font-family: Arial, sans-serif;
 font-size: 14px;
 color: #3c5b9a;
 text-align: left;
 padding: 0 0 40px 72px;
 } 
 #FacebookBox .fb-like {
 top: 66px;
 left: 30px;
 position: absolute !important;
 } 
 
 /* Facebook end */ 

 

/* App cms start */
 .appText {
 float: left;
 width: 500px;
 }
 .appBtns {
 padding: 10px 0 10px 0;
 }
 .appBtns a.button-qr {
 margin: 0 10px 10px 0;
 text-align: center;
 display: inline-block;
 }
 .appBtns img.appBtn {
 height: 40px;
 }
 .appBtns img.appQr {
 height: 100px;
 }
 .appImage {
 float: right;
 width: 300px;
 }
/* App cms end */







/* Scratcher.io start */

 #scratcher {
 border-radius: 10px;
 overflow: hidden;
 }
/* Scratcher.io slut */

 #top #topDiv {
 height: 60px;
 padding: 0;
 background-color: #d0002e;
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 width: 100%;
 z-index: 140;
 }
 #top #topDiv .Fakta-logo-link {
 display: block;
 max-width: 140px; 
 margin: 0 auto;
 }
 #top #topDiv #faktaLogo {
 display: block;
 max-width: 140px; 
 margin: 0 auto;
 padding-top: 10px;
 }
 #top #productMenu_bg {
 display: none;
 }
 #content {
 padding: 20px 15px 0 15px;
 }
 .contentDiv {
 padding: 10px;
 }
 #top #topDiv .showSearchButton {
 display: block !important;
 font-weight: normal;
 color: #ffffff;
 z-index: 140;
 }
 #top #topDiv .showSearchButton .icon {
 font-size: 32px;
 line-height: 32px;
 position: absolute;
 top: 12px;
 right: 62px;
 color: #ffffff;
 }
 #top #topDiv .showSearchButton .icon::before {
 content: "\f002";
 }
 
 /* Menupanel start */

 #appMenu {
 display: none;
 height: 100%;
 width: 85%;
 position: absolute;
 z-index: 1;
 top: 0;
 left: 0;
 background-color: #ffffff;
 text-align: left;
 border-right: 1px solid #999;
 }
 #appMenu #menuPanelTop {
 height: 60px;
 position: relative;
 border-bottom: 1px solid #999;
 } 
 #appMenu #menuPanelTop .Fakta-logo-link img {
 height: 47px;
 position: absolute;
 top: 5px;
 left: 10px; 
 }
 #appMenu #menuPanelTop .selectShopButton {
 display: block !important;
 position: absolute;
 top: 10px;
 right: 20px;
 display: block;
 font-size: 40px;
 line-height: 40px;
  font-weight: normal;
 color: #7f7f7f;
 z-index: 150;
 width: 50px;
 text-align: center;
 }
 #appMenu #menuPanelTop .selectShopButton .icon {
 font-size: 40px;
 line-height: 40px;
 color: #7f7f7f;
 }
 #appMenu #menuPanelTop .selectShopButton .icon::before {
 content: "\f041"
 } 
 #appMenu #menuPanelTop .selectShopButton .text {
 width: 50px;
 font-size: 12px;
 color: #7f7f7f;
 text-align: center;
 }
 
/* selectShop start */
  
 
 #appMenu #menuPanelTop #selectShop {
 position: relative;
 top: 60px;
 padding: 0 0 20px 0;
 background-color: #ffffff;
 z-index: 150;
 text-align: center;
 }
 #appMenu #menuPanelTop .selectShopTop {
 position: relative;
 padding: 17px 20px 20px 20px;
 }
 #appMenu #menuPanelTop .selectShopTop h3 {
 display: none !important;
 }
 #appMenu #menuPanelTop .selectShopTop .info {
 }
 #appMenu #menuPanelTop .selectShopTop .info h4 {
 margin: 0 0 5px 0;
 }
 #appMenu #menuPanelTop .selectShopTop .info p {
 margin: 0;
 }
 #appMenu #menuPanelTop .selectShopTop .button {
 display: block;
 width: 100%;
 background-color: #808080;
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
 padding: 6px 0 7px 0;
 margin: 15px 11px 0 0;
 border-radius: 6px;
 text-align: center;
 cursor: pointer;
 }
 #appMenu #menuPanelTop .selectShopTop .button:hover {
 background-color: #575757;
 }
 #appMenu #menuPanelTop .selectShopTop .button.active {
 background-color: #d0002e;
 }
 #appMenu #menuPanelTop .selectShopTop .button.disabled {
 cursor: not-allowed;
 }
 #appMenu #menuPanelTop .selectShopTop .button.disabled:hover {
 background-color: #808080;
 }
 #appMenu #menuPanelTop .selectShopTop .pointer {
 display: none;
 }
 #appMenu #menuPanelTop .selectShopMap {
 clear: both;
 width: 90%;
 border: 1px solid #808080;
 border-radius: 8px;
 }
 #appMenu #menuPanelTop .selectShopBottom {
 padding: 0 0 20px 0;
 }
 #appMenu #menuPanelTop .selectShopBottom .button {
 display: block;
 width: 220px;
 background-color: #cccccc;
 font-size: 14px;
 font-weight: normal  ;
 color: #575757;
 padding: 4px 6px 4px 0;
 margin: 16px auto;
 border-radius: 6px;
 text-align: center;
 cursor: pointer;
 }
 #appMenu #menuPanelTop .selectShopBottom .button:hover {
 background-color: #bfbfbf;
 }
 #appMenu #menuPanelTop .selectShopBottom .button .icon {
 position: relative;
 top: 2px;
 font-size: 14px;
 line-height: 14px;
 color: #808080;
 cursor: pointer;
 }
 #appMenu #menuPanelTop .selectShopBottom .button .icon::before {
 content: " \f064";
 }
 #appMenu #menuPanelTop .selectShopBottom .button .text {
 display: inline-block;
 padding: 0 0 0 5px;
 cursor: pointer;
 }
 #appMenu #menuPanelTop .selectShopBottom .button.butikker {
 clear: both;
 display: block;
 width: 280px;
 background-color: #575757;
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
 padding: 6px 0 7px 0;
 margin: 17px auto 0 auto;
 }
 #appMenu #menuPanelTop .selectShopBottom .button.butikker:hover {
 background-color: #404040;
 }
 /* selectShop end */
 
 
 
 
 
 /* ProductMenu start */
 #top #productMenu {
 z-index: 140;
 }
 #top #productMenuDiv #menu {
 position: absolute;
 top: 12px;
 left: 22px;
 display: inline-block !important;
 z-index: 140;
 }
 #top #productMenuDiv #menu .icon { 
 color: #ffffff;
 font-size: 33px;
 line-height: 33px;
 }
 #top #productMenuDiv #menu .text { 
 display: none;
 }
 #top #productMenuDiv #menu .icon::before {
 content: "\f0c9";
 }
 



/* Menupanel Productmenu start */
 
 #appMenu .productMenu li {
 display: none;
 }
 #appMenu .productMenu > li,
 #appMenu .productMenu > li.activeParent ul > li,
 #appMenu .productMenu > li.active ul > li {
 display: block;
 }

 #appMenu .productMenu > li > a {
 display: block;
 color: #000000;
 padding: 12px 0 10px 15px;
 border-bottom: 1px solid #999;
 text-transform: uppercase;
 font-size: 14px;
 line-height: 14px;
 }
 #appMenu .productMenu > li.activeParent ul,
 #appMenu .productMenu > li.active ul {
 border-bottom: 1px solid #999;
 padding: 4px 0;
 }
 #appMenu .productMenu > li.activeParent ul > li a,
 #appMenu .productMenu > li.active ul > li a {
 display: block;
 color: #000000;
 padding: 10px 0 8px 22px;
 font-size: 13px;
 line-height: 13px;
 } 
 
/* Productmenu All end */

/* ProductMenu end */


/* App infomenu start */

 #appMenu #informationMenu {
 display: block !important;
 padding: 10px 0 0 0;
 }
 #appMenu #informationMenu > ul > li {
 padding: 0 15px 0 15px;
 }
 #appMenu #informationMenu ul > li a {
 display: block;
 border: 1px solid #333;
 font-size: 14px;
 color: #666;
 padding: 6px 0 7px 0;
 margin: 15px auto 0 auto;
 border-radius: 8px;
 text-align: center; 
 }
 #appMenu #informationMenu ul > li a[href*="_9891"],
 #appMenu #informationMenu ul > li a[href*="_8692"],
 #appMenu #informationMenu ul > li a[href*="_11539"],
 #appMenu #informationMenu ul > li a[href*="_13281"]  {
 display: none !important;
 }

 /* App infomenu end */



 /* Show minibasket start */

 #top #miniBasketDiv {
 z-index: 140;
 width: 100%;
 }
 #top .showMinibasketButton {
 display: block !important;
 font-size: 16px;
 line-height: 16px;
 font-weight: normal;
 color: #ffffff;
 z-index: 140;
 }
 #top .showMinibasketButton .icon {
 font-size: 36px;
 line-height: 36px;
 position: absolute;
 top: 12px;
 right: 16px;
 color: #ffffff;
 }
 #top .showMinibasketButton .icon::before {
 content: "\f07a"
 }
 #top .showMinibasketButton .topBasketText {
 display: none;
 }
 #top .showMinibasketButton .topBasketQuantity {
 position: absolute;
 top: 8px;
 right: 8px;
 height: 20px;
 min-width: 20px;
 border: solid 1px #cccccc;
 background-color: #6e002e;
 border-radius: 10px;
 text-align: center;
 }
 #top .showMinibasketButton .topBasketQuantity.active {
 border: solid 1px #ffffff;
 background-color: #249532;
 } 
 #top .showMinibasketButton .topBasketQuantity .antal {
 display: block;
 font-size: 10px;
 line-height: 10px;
 font-weight: normal;
 padding: 4px 2px 0 2px;
 }
 #top .showMinibasketButton .topBasketQuantity.active .antal {
 color: #ffffff;
 }
 /* Show minibasket end */

/* Newsletter mobile start */
 
 #marketingPlatformMobil {
 width: 100%;
 height: 100%;
 min-height: 600px;
 }
#main #marketingPlatformPOW {
min-height: 470px;
}
#main .subscribeDiv, #main .subscribeDiv input, #main .subscribeDiv a {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #000000 !important;
text-decoration: none;
}

#main .subscribeDiv .headerDiv {
font-size: 14px;
line-height: 16px;
font-weight: bold;
padding: 10px 0 10px 0;
}
#main .subscribeDiv .consent, #main .subscribeDiv .consent a {
font-size: 9px;
line-height: 10px;
font-weight: normal;
color: #000000 !important;
padding: 10px 0 10px 0;
}
#main .subscribeDiv .consent {
width:280px;
}
#main .subscribeDiv .consent a {
color: #666 !important;
}
#main .subscribeDiv .formDiv .input {
padding: 0 0 10px 0;
}

#main .subscribeDiv input[type="text"] {
width:262px;
border-radius: 5px;
border:1px solid #000000;
padding:10px;
color:#000000;
}
#main .subscribeDiv div.error input[type="text"] {
border:1px solid #6e002e;
padding:10px;
color:#6e002e;
}
#main .subscribeDiv div.error {
font-size: 12px;
line-height: 13px;
color:#6e002e;
padding: 5px 0 0 0; 
}

#main .subscribeDiv .button a {
display: block;
padding: 10px; 
font-weight:bold;
border-radius:5px;
width: 262px;
background-color: #d0002e;
border: 1px solid #d0002e;
font-family: Arial;
color: #ffffff !important;
cursor: pointer;
text-align: center;
}

#main .subscribeDiv .button a:hover {
background-color: #4caf50; /* Green */
border: 1px solid #4caf50;
color: #ffffff !important;
}
#main .subscribeDiv .backlink {
display: block;
text-align: center;
font-weight: bold;
}
 /* Newsletter mobile end */
 
 

/* Coupons start */
 #couponEmpty {
 padding: 20px 0;
 text-align: center;
 font-weight: bold;
 }
 #loaderDiv {
 width: 100%;
 padding: 0 0 50px 0;
 margin-top: 20px;
 text-align: center;
 font-style: italic;
 color: #666666;
 background-image: url(/media/374/v1/layout/loading.gif);
 background-position: center 30px;
 background-repeat: no-repeat;
 } 
 #couponDiv .couponFrame {
 width: 48%;
 float: left;
 border-radius: 8px;
 margin: 0 0 16px 0;
 border: 1px solid #666;
 padding: 10px;
 text-align: center;
 }
 #couponDiv .couponFrame.active {
/*
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
*/
 }
 #couponDiv .couponFrame:nth-child(even) {
 float: right;
 }
 #couponDiv .couponFrame .productImage {
 max-height: 110px;
 padding: 10px;
 }
 #couponDiv .couponFrame .productImage img {
 max-height: 90px;
 display: inline-block;
 }
 #couponDiv  .productName {
 width: 95%;
 height: 34px;
 overflow: hidden;
 display: inline-block;
 font-size: 16px;
 line-height: 16px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 font-weight: bold;
 color: #000;
 }
 #couponDiv .productPrice {
 padding: 4px 0 4px 0;
 }
 #couponDiv .couponTitle {
 font-weight: bold;
 padding: 4px 0 4px 0;
 }
 #couponDiv .couponText {
 font-size: 8px;
 line-height: 10px;
 }
 #couponDiv .atbCoupon {
 display: block;
 width: 110px;
 height: 28px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 padding: 8px 2px 0 0;
 margin: 8px auto 0;
 background-position: -225px -63px;
 background-size: 660px 470px;
 background-repeat: no-repeat;
 }
 #couponDiv .couponFrame.active .atbCoupon {
 background-position: -350px -63px;
 }
 #couponDiv .atbCoupon.couponUsed {
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
 }
/* Coupons end */

/* smartSearch start */

 #top #smartSearch {
 display: none;
 position: absolute;
 width: 100%;
 top: 60px;
 border-bottom: 1px solid #999;
 background: #ffffff;
 z-index: 150;
 min-height: 50px;
 padding: 20px 0 0 0;
 -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
 -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
 box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30); 
 }
 #top #smartSearch input.smartSearchInput {
 width: 95%;
 height: 32px;
 font-size: 19px;
 font-style: italic;
 border: 1px solid #7f7f7f;
 border-radius: 8px;
 outline: none;
 background-color: #f2f2f2;
 padding: 2px 0 0 5px;
 margin: 0 10px 0 10px;
 }
 #top #smartSearch .searchButton {
 display: none;
 }

 #top #smartSearch .searchClear {
 display: block !important;
 position: absolute;
 top: 35px;
 right: 24px;
 }
 #top #smartSearch .searchClear .icon {
 color: #999;
 font-size: 20px;
 line-height: 2px;
 }
 #top #smartSearch .searchClear .icon::after {
 content: "\f00d";
 }

/* smartSearch end */





/* FrontpageBanner start */

 #Banner1bdy {   
 display: none;
 border: none;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 15px 0;
 }
 #Banner6bdy {   
 display: none;
 border: none;
 overflow: hidden !important;
 }
 #Banner6bdy > div {
 width: 48%;
 float: left;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 16px 0; 
 }
 #Banner6bdy > div img {
 border-radius: 8px;
 }

 #Banner6bdy > div:nth-child(even) {
 float: right;
 }
 #Banner6bdy > div img {
 width: 100%;
 }
 @media (min-width: 800px) {
  #Banner6bdy > div,
  #Banner6bdy > div:nth-child(even) {
  float: none;
  }
  #Banner6bdy > div:nth-child(2) {
  margin: 0 5px 0 10px;
  } 
  #Banner6bdy > div:nth-child(3) {
  margin: 0 10px 0 5px;
  }
 }



 .bannerDiv.show  {
 display: block !important;
 }
 .bannerDiv.show img  {
 width: 100%;
 margin-bottom: 16px;
 border-radius: 8px
 }
 #top .AppOffer {
 position: absolute;
 top: 10px;
 left: 10px;
 right: 10px;
 background-color: #ffffff;
 z-index: 1000;
 padding: 15px 15px 25px 15px;
 border-radius: 8px
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
 }
 #top .AppOffer .tilbudHeader {
 font-size: 20px;
 line-height: 20px;
 font-weight: bold;
 margin-bottom: 10px;
 text-align: center;
 }
 #top .AppOffer .gyldigTekst {
 margin-bottom: 10px;
 text-align: center;
 }
 #top .AppOffer .stregkodeTekst {
 margin-bottom: 10px;
 text-align: center;
 }
 #top .AppOffer img {
 width: 100%;
 margin-bottom: 15px;
 }




/* FrontpageBanner end */


/* menuShortcuts start */
 #menuShortcuts {
 display: block !important;
 }
 #menuShortcuts ul > li {
 width: 48%;
 float: left;
 overflow: hidden !important;
 }
 #menuShortcuts ul > li.fullWidth {
 width: 100%;
 float: none;
 clear: both;
 }
 #menuShortcuts ul > li:nth-child(even) {
 float: right;
 }
 #menuShortcuts ul > li a {
 display: block;
 text-align: center;
 color: #333;
 padding: 5px 0;
 text-transform: uppercase;
 border-radius: 8px;
 border: 1px solid #333;
 margin: 0 0 16px 0;
 }
 #menuShortcuts ul > li.showmenu .icon {
 color: #333;
 font-size: 14px;
 line-height: 14px;
 margin: 0 5px 0 0;
 } 
 #menuShortcuts ul > li.showmenu .icon:before {
 content: "\f0d9";
 }
 #menuShortcuts ul > li.showmenu a {
 font-weight: bold;
 } 
/* menuShortcuts end */
 
 
/* owl.theme.default.css start */

.owl-dots {
 position: absolute;
 bottom: 6px;
 left: 10px;
 text-align: center;
 -webkit-tap-highlight-color: transparent; 
 } 
 .owl-dots .owl-dot {
 display: inline-block;
 zoom: 1;
 *display: inline;
 }
 .owl-dots .owl-dot span {
 width: 10px;
 height: 10px;
 margin: 5px 7px;
 background: #D6D6D6;
 border: 2px solid #ffffff;
 display: block;
 -webkit-backface-visibility: visible;
 transition: opacity 200ms ease;
 border-radius: 30px;
 }
 .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
 background: #666666;
 }

/* owl.theme.default.css end */

 #leftPane, #bottom {
 display: none !important;
 }
 
/* leftPaneBanner start */
 #Banner2bdy,
 #Banner3bdy,
 #Banner4bdy,
 #Banner5bdy {
 display: none !important;1
 }
 #Banner3bdy > div,
 #Banner4bdy > div,
 #Banner5bdy > div,
 .bannerLink {
 border: 1px solid #cccccc;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 15px 0;
 }
 #Banner3bdy img,
 #Banner4bdy img,
 #Banner5bdy img,
 .bannerLink img {
 width: 100%;
 border-radius: 8px;
 } 
/* leftPaneBanner end */

/* frontPageBanner5 copy start */

 #Banner5bdyCopy {
 width: 48%;
 float: left;
 }
 #Banner5bdyCopy > div {
 border: 1px solid #cccccc;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 15px 0;
 }

 #Banner5bdyCopy img{
 width: 100%;
 border-radius: 8px;
 }
 .frontpageBannerExtra .bannerLink.festVand {
 width: 48%;
 float: right;
 }

/* frontPageBanner5 copy end */

/* frontPageShops start */
 .frontPageShops {
 display: block;
 width: 100%;
 height: 30px;
 background-color: #575757;
 font-size: 20px;
 line-height: 20px;
 font-weight: bold;
 color: #ffffff;
 padding: 8px 0 0 0;
 margin: 0 0 15px 0;
 text-align: center;
 border-radius: 10px;
 }
 .frontPageShops:hover {
 color: #ffffff;
 }
/* frontPageShops end */  

/* Facebook start */

 #FacebookBox {
 margin: 10px auto 50px auto;
 }

/* Facebook end */

 
 #topMenuDiv {
 display: none;  
 clear: both;
 padding: 10px 0 10px 0;
 }
 #topMenuDiv ul.topMenu li {
 text-align: center;
 padding: 5px 0 5px 0;
 }
 #topMenuDiv ul.topMenu li a {
 font-size: 22px;
 line-height: 30px;
 color: #000000;
 }
 #topMenuDiv ul.topMenu li > ul li a {
 font-size: 20px;
 line-height: 28px;
 color: #000000;
 } 
/* Toldregler start */

 .toldregler td {
 padding: 5px 5px 5px 5px;
 }
 
 .toldregler {
 width: 100%;
 }
 .toldregler td.c1 {
 white-space: nowrap;
 }
 .toldregler td.c2 {
 font-size: 11px;
 }
 .toldregler td.c3 {
 width: 80px;
 white-space: nowrap;
 }


 /* Toldregler end */ 

 

 #kundeloginContainer #customerLogin .gemLogin {
 display: block !important;
 padding: 5px 0;
 }
 #kundeloginContainer #customerLogin .gemLogin input {
 display: inline-block;
 padding: 0 5px 0 5px;
 width: auto;  
 }

 #kundeloginContainer #customerLogin .gemLogin label {
 display: inline-block;
 padding: 0 5px 0 5px;
 width: auto;
 }


/* Kontakt start */

@media (min-width: 768px) {
 
 #main #cmsDiv {
 width: 40%;
 float: left;
 padding: 20px 0 0 0;
 }
 #main #contactDiv {
 width: 50%;
 float: left;
 padding: 20px 0 0 0;
 overflow: hidden;
 } 
 #main #contactDiv #iframe {
 width: 770px;
 height: 560px;
 }
}

@media (min-width: 768px) and (max-width: 1023px) {

 #main #cmsDiv {
 width: 200px;
 }

 #main #contactDiv #iframe {
 width: 320px;
 height: 800px;
 }
 
}

@media (max-width: 767px) {

 #main #ec52 {
 height: 100%;
 }
 #main #ec52 div {
 float: none !important;
 display: block !important;
 }
 #main #ec52 div:nth-child(odd) {
 height: 20px !important;
 }
 #main #ec52 div:nth-child(even) {
 height: 40px !important;
 }
 #main .sendButton {
 width: 100%;
 text-align: center;
 clear: both;
 padding: 40px 0 40px 0;
 }
 #main #contactDiv #iframe {
 width: 100%;
 height: 800px;
 }
 
}
/* Kontakt end */

/* landingPages start */

#main .contentDiv img.landingTop {
width: 100%;
border-top-left-radius: 6px ;
border-top-right-radius: 6px;
}

#main .contentDiv img.landingBund {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
border-bottom-left-radius: 6px ;
border-bottom-right-radius: 6px;
}
#main .contentDiv img.landingHead {
width: 80%;
}
#main .contentDiv .landingInfo1 {
margin: 20px auto;
background-color: rgb(255,255,252,0.7);
border-radius: 8px;
padding: 15px;
width: 80%;
max-width: 500px;
}
#main .contentDiv .landingInfo2 {
margin: 20px auto;
background-color: rgb(0,0,0,0.5);
color: #fff;
border-radius: 8px;
padding: 15px;
width: 80%;
max-width: 500px;
}
#main .contentDiv.blandselvslik {
padding: 0;
}
#main .contentDiv.blandselvslik .landingContent {
position: relative;
text-align: center;
padding-bottom: 200px !important;
background-image: url('https://fakta-v1.test.esellercloud.dk/media/374/v1/layout/landing_bg1_bland-selv-slik.jpg');
background-repeat: no-repeat;
background-size: cover;
background-position:center;
padding: 0;
margin: 0 0 15px 0;
border-radius: 8px;
}

#main .contentDiv.blandselvslik .landingButikker .butikSuederluegum,
#main .contentDiv.blandselvslik .landingButikker .butikHarrislee,
#main .contentDiv.blandselvslik .landingButikker .butikAventoft {
padding: 15px 0 10px 0;
} 
#main .contentDiv.blandselvslik .landingButikker .butikHarrislee img,
#main .contentDiv.blandselvslik .landingButikker .butikSuederluegum img,
#main .contentDiv.blandselvslik .landingButikker .butikAventoft img {
width: 100%;
display: block;
margin: 0 0 5px 0;
border-radius: 6px;
}
#main .contentDiv.blandselvslik h2 {
font-size: 20px;
line-height: 24px;
background-color: #f2f9f2;
padding: 10px 0 15px 0;
border-radius: 8px;
text-align: center;
}
#main .contentDiv.blandselvslik .landingButikker .button {
clear: both;
display: block;
width: 100%;
height: 20px;
background-color: #cccccc;
font-size: 13px;
font-weight: normal  ;
color: #575757;
padding: 4px 4px 0 0;
margin: 16px 0 0 0;
border-radius: 6px;
text-align: center;
cursor: pointer;
}
#main .contentDiv.blandselvslik .landingButikker  .button:hover {
background-color: #bfbfbf;
}
#main .contentDiv.blandselvslik .landingButikker  .button .icon {
position: relative;
top: 2px;
font-size: 14px;
line-height: 14px;
color: #808080;
cursor: pointer;
}
#main .contentDiv.blandselvslik .landingButikker  .button .icon::before {
content: " \f064";
}
#main .contentDiv.blandselvslik .landingButikker  .button .text {
display: inline-block;
padding: 0 0 0 5px;
cursor: pointer;
}


#main .contentDiv .landingGallery {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#main .contentDiv .landingGallery a {
flex-basis: 48%;
display: block;
height: 150px;
background-size: cover;
border-radius: 8px;
margin-bottom: 15px;
}

@media (max-width: 767px) {
 #main .contentDiv .blandselvslik .landingContent {
 padding-bottom: 70px !important;
 }
 #main .contentDiv.blandselvslik {
 padding-bottom: 70px !important;
 } 
}





/* landingPages end */


}


@media (max-width: 460px) { 
  
 #topDiv a#loginButton .text {
 display: none;
 }
 
}
@media (max-width: 400px) { 

 #top .selectShopButton {
 right: 155px;
 }
 #top .selectShopButton .text {
 display: none;
 }
 #topDiv a#loginButton {
 right: 175px;
 }
 
}

/* App slut */
